<section class="ftco-section-3 img">
    <div class="overlay"></div>
    <div class="container">
        <div class="row d-md-flex">
        <!-- ftco-animate -->
          <div class="col-md-6 d-flex">
            <div class="img align-self-stretch" style="background-image: url(assets/images/ayudemos.png);"></div>
        </div>
        <!-- ftco-animate -->
        <div class="col-md-6 volunteer pl-md-5">
            <h3 class="mb-3">Contáctanos</h3>
        <form [formGroup]="contactForm" (ngSubmit)="onSubmit(contactForm.value)"class="volunter-form">
          <div class="form-group">
            <input type="text" class="form-control" placeholder="Tu nombre" formControlName="name">
          </div>
          <div class="form-group">
            <input type="text" class="form-control" placeholder="Tu email" formControlName="email">
          </div>
          <div class="form-group">
            <textarea name="" id="" cols="30" rows="3" class="form-control" placeholder="Mensaje" formControlName="mensaje"></textarea>
          </div>
          <div class="form-group">
            <input type="submit" value="Enviar Mensaje" class="btn btn-white py-3 px-5">
          </div>
        </form>
        </div>    			
        </div>
    </div>
</section>